.titleOne {}

* {
	margin: 0;
	padding: 0;
}

.titleOne {
	font-size: 40px;
	font-weight: 800;
	color: #ECEEED;
	margin-top: 100px;
	text-align: center;
}

.titleTwo {
	font-size: 35px;
	font-weight: 400;
	color: #000000;
	margin-top: 15px;
	text-align: center;
}

.aboutView {
	width: 1400px;
	margin: 90px auto;
	display: flex;
	justify-content: space-between;
}

.productConetne {
	width: 1600px;
	margin: 90px auto;
	display: flex;
	flex-wrap: wrap;
}

.aboutLeft {
	width: 44%;
	display: flex;
	justify-content: space-between;
	position: relative;
}

.aboutBtn:hover {
	background: #0E6EB8;
	color: white !important;
	transition: all 1s;
	cursor: pointer;
}

.aboutBtn {
	transition: all 1s;
}

.aboutLeft>div:nth-child(2) {
	width: 550px;
	height: 377px;
	overflow: hidden;
	transition: 1s;
}

.aboutLeft>div:nth-child(2) img {
	transition: 1s;
}

.aboutLeft>div:nth-child(2) img:hover {
	transform: scale(1.2) rotate(0deg);
	transition: 1s;
}

.about_position {
	position: absolute;
	left: 0;
	top: 230px;
	width: 258px;
	height: 265px;
	overflow: hidden;
	transition: 1s;
}

.about_position img:hover {
	transform: scale(1.2) rotate(0deg);
	transition: 1s;
}

.about_position img {
	transition: 1s;
}

.aboutRight {
	width: 50%;
}

.aboutRight>div:nth-child(1) {
	font-size: 20px;
	font-weight: 500;
	color: #0E6EB8;
}

.aboutRight>div:nth-child(2) {
	font-size: 30px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #000000;
	margin-top: 15px;
}

.aboutRight>div:nth-child(3) {
	font-size: 16px;
	font-weight: 400;
	color: #535353;
	margin-top: 50px;
	line-height: 30px;
}

.aboutRight>div:nth-child(4) {
	margin-top: 30px;
	font-size: 15px;
	font-weight: 500;
	color: #0E6EB8;
	width: 223px;
	height: 69px;
	border: 1px solid #DADADA;
	text-align: center;
	line-height: 69px;
}

.ProductView {
	width: 1600px;
	margin: 90px auto;
	display: flex;
	justify-content: space-between;
}

.ProductView>div {
	position: relative;
	width: 24.9%;
	overflow: hidden;
	height: 100%;
	cursor: pointer;
	height: 547px;
}

.ProductView>div img {
	transition: 1s;
}

.ProductView>div img:hover {
	transform: scale(1.2) rotate(0deg);
	transition: 1s;
}

.productConetne>div {
	display: flex;
	width: 510px;
	height: 262px;
	background: #FFFFFF;
	border: 1px solid #D4D4D4;
	align-items: center;
	cursor: pointer;
	transition: all 1s;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
}

.productConetne img {
	width: 214px;
	height: 214px;
	margin-left: 25px;
	margin-right: 25px;
}

.ProductView>div>p:nth-child(2) {
	font-size: 30px;
	font-family: Source Han Sans CN;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 10%;
	position: absolute;
	top: 0;
	margin-top: 400px;
}

.ProductView>div>p:nth-child(3) {
	font-size: 13px;
	font-family: Source Han Sans CN;
	color: #FFFFFF;
	margin-top: 480px;
	margin-left: 10%;
	width: 80%;
	position: absolute;
	top: 0;
	line-height: 20px;
}

.productConetneR>div:nth-child(1) {
	font-size: 25px;
	font-weight: 400;
	color: #090103;
	margin-top: 30px;
}

.productConetneR {
	margin-right: 25px;
}

.productConetneR>div:nth-child(2) {
	font-size: 14px;
	font-weight: 400;
	color: #434343;
	margin-top: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	line-height: 20px;
}

.productConetneR>div:nth-child(3) {
	width: 79px;
	height: 28px;
	background: #0E6EB8;
	text-align: center;
	font-size: 13px;
	font-weight: 400;
	color: #FFFFFF;
	margin-top: 30px;
	line-height: 28px;
	float: right;
	cursor: pointer;
}

/* .productConetne>div:hover{
	
	border: 1px solid #D4D4D4;
	transition: all 1s;
} */

.productConetne>div:hover {
	background: linear-gradient(0deg, #0E6EB8 0%, #1FB6C3 100%);
	/* animation: hueRotate 1s infinite alternate; */
	/* transition: all 1s; */
	cursor: pointer;
}

@keyframes hueRotate {
	0 {
		filter: hue-rotate(0);
	}

	100% {
		filter: hue-rotate(360deg);
	}
}

.productConetne>div:hover .productConetneR>div:nth-child(3) {
	background: #8EC31F;
}

.productConetne>div:hover .productConetneR>div:nth-child(1) {
	color: white !important;
}

.productConetne>div:hover .productConetneR>div:nth-child(2) {
	color: white !important;
}


/* .aboutBtn:hover{
	background: #0E6EB8;
	color: white !important;
	transition: all 1s;
	cursor: pointer;
} */
.videoView {
	width: 100%;
	min-width: 1400px;
	background: url('../img/pic14.jpg') 100%;
	height: 768px;
	padding-top: 130px;
}

.videoContent {
	width: 1400px;
	margin: 0 auto;
	height: 300px;
	display: flex;
	justify-content: space-between;
}

.videoRight {
	cursor: pointer;
}

.videoLeft {
	width: 485px;
	margin-top: 20px;
}

.videoLeft>div:nth-child(1) {
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
}

.videoLeft>div:nth-child(2) {
	font-size: 35px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 70px;
}

.videoLeft>div:nth-child(3) {
	font-size: 15px;
	font-weight: 400;
	color: #FFFFFF;
	margin-top: 55px;
	line-height: 30px;
}

.newsLeft>div>a>div:nth-child(1) {
	font-size: 25px;
	font-weight: 500;
	color: #8D8D8D;
	margin-top: 30px;
}

.newsLeft>div>a>div:nth-child(2) {
	font-size: 18px;
	font-weight: 400;
	color: #000000;
	margin-top: 25px;
}

.newsLeft>div>a>div:nth-child(3) {
	font-size: 14px;
	font-weight: 400;
	color: #5B5B5B;
	margin-top: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;

}
.newsLeft>div{
	padding-bottom: 25px;
	border-bottom: 1px solid transparent;
	cursor: pointer;
}
.newsLeft>div:hover{
	border-bottom: 1px solid #C4C4C4;
}

.newsLeft {
	width: 500px;
}
.newsRight {
	width: 535px;
	cursor: pointer;
}

.newsView {
	width: 1200px;
	margin: 90px auto;
	display: flex;
	justify-content: space-between;


}
.newsRight>a>div:nth-child(1){
	font-size: 25px;
	font-weight: 500;
	color: #8D8D8D;
	margin-top: 30px;
}
.newsRight>a>div:nth-child(2){

	margin-top: 20px;
}

.newsRight>a>div:nth-child(3) {
	font-size: 18px;
	font-weight: 400;
	color: #000000;
	margin-top: 25px;
}

.newsRight>a>div:nth-child(4) {
	font-size: 14px;
	font-weight: 400;
	color: #5B5B5B;
	margin-top: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}
.newsBtn{
	width: 200px;
	height: 52px;
	background: #FFFFFF;
	border: 1px solid #ACACAC;
	color: #5B5B5B;
	text-align: center;
	line-height: 52px;
	margin: 0 auto;
	margin-bottom: 75px;
}

.newsBtn:hover {
	background: #0E6EB8;
	color: white !important;
	transition: all 1s;
	cursor: pointer;
}

.newsBtn {
	transition: all 1s;
}
.swiper-slide img{
	width: 100%;
	min-width: 1400px;
}